body {
	background-color: #ffffff;
	margin:0px;
	padding:0px;
	background-image: url(images/pagina_wit%204.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
}
.p {
	margin:0px;
	padding:0px;
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	text-align: inherit;
	color: inherit;
	line-height: inherit;
	vertical-align: top;
}
p {
	padding-top:0px;
	margin-top:0px;
}
img {
	border:0px;
}
div {
	margin:0px;
	padding:0px;
	font-family:verdana; font-size:12px;
}
.AbsWrap {
	width: 100%;
	position: relative;
}
.rowWrap {
	width: 100%;
}
.clearfloat {
	clear:both;
	height:0px;
}
a:link, a:visited{
	COLOR:inherit;
	text-decoration:inherit;
}
#logo {
	width:184px;
	padding-top:0px;
	height:110px;
	position: absolute;
	left:1045px;
	top:49px;
	margin-bottom:0px;

}
#content_links {
	width:254px;
	padding-top:0px;
	height:100px;
	position: absolute;
	left:360px;
	top:155px;
	margin-bottom:0px;

}
#Content_tekst {
	width:655px;
	padding-top:0px;
	height:401px;
	position: absolute;
	left:636px;
	top:170px;
	margin-bottom:0px;

}
.Txt_De {
	position: absolute;
	left:889px;
	top:226px;
	width:201px;
	margin-bottom:0px;
	font-size:11px;
	font-family:'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;
	text-align: left;
	color: #666600;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}
.Txt_Beter {
	position: absolute;
	left:644px;
	top:226px;
	width:201px;
	margin-bottom:0px;
	font-size:11px;
	font-family:'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;
	text-align: left;
	color: #666600;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}
.Txt_Wij {
	position: absolute;
	left:889px;
	top:265px;
	width:211px;
	margin-bottom:0px;
	font-size:11px;
	font-family:'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;
	text-align: left;
	color: #003366;
	line-height: 120.00000165856403%;
	padding-top:1px;
	padding-bottom:2px;

}
.Txt_Arbo {
	position: absolute;
	left:644px;
	top:265px;
	width:211px;
	margin-bottom:0px;
	font-size:11px;
	font-family:'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;
	text-align: left;
	color: #003366;
	line-height: 120.00000165856403%;
	padding-top:1px;
	padding-bottom:2px;

}
#content_menu {
	width:247px;
	padding-top:0px;
	height:344px;
	position: absolute;
	left:352px;
	top:279px;
	margin-bottom:0px;

}
.Txt_Informatiefolder {
	position: absolute;
	left:886px;
	top:588px;
	width:207px;
	margin-bottom:0px;
	font-size:10px;
	font-family:'Arial Rounded MT', Arial, Helvetica, sans-serif;
	font-weight: 800;
	text-align: left;
	color: #003366;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}
#footer {
	width:675px;
	padding-top:0px;
	height:33px;
	position: absolute;
	left:560px;
	top:628px;
	margin-bottom:0px;

}
.Txt_De2 {
	position: absolute;
	left:583px;
	top:642px;
	width:558px;
	margin-bottom:0px;
	font-size:10px;
	font-family:'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;
	text-align: left;
	color: #000033;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}
#beter_r2_c20 {
	position: absolute;
	left:1054px;
	top:61px;
	width:156px;
	height:87px;
	margin-bottom:0px;

}
#beter_r4_c4 {
	position: absolute;
	left:367px;
	top:180px;
	width:162px;
	height:23px;
	margin-bottom:0px;

}
#beter_r6_c5 {
	position: absolute;
	left:386px;
	top:221px;
	width:215px;
	height:19px;
	margin-bottom:0px;

}
#beter_r8_c9 {
	position: absolute;
	left:400px;
	top:288px;
	width:181px;
	height:28px;
	margin-bottom:0px;

}
#beter_r10_c12 {
	position: absolute;
	left:430px;
	top:343px;
	width:71px;
	height:15px;
	margin-bottom:0px;

}
#beter_r12_c6 {
	position: absolute;
	left:397px;
	top:375px;
	width:76px;
	height:23px;
	margin-bottom:0px;

}
#beter_r14_c6 {
	position: absolute;
	left:397px;
	top:419px;
	width:113px;
	height:24px;
	margin-bottom:0px;

}
#beter_r15_c2 {
	position: absolute;
	left:114px;
	top:434px;
	width:149px;
	height:183px;
	margin-bottom:0px;

}
#beter_r17_c12 {
	position: absolute;
	left:430px;
	top:470px;
	width:69px;
	height:18px;
	margin-bottom:0px;

}
#beter_r18_c7 {
	position: absolute;
	left:398px;
	top:471px;
	width:24px;
	height:24px;
	margin-bottom:0px;

}
#beter_r21_c8 {
	position: absolute;
	left:399px;
	top:581px;
	width:26px;
	height:35px;
	margin-bottom:0px;

}
